package com.ruoyi.storageLocation.domain;

/**
 * 已选库位管理对象 StorageLocation
 *
 * @author ruoyi
 * @date 2024-02-28
 */
public class StorageSelected {
    private String user_name;
    private String material_bh;

    public String getUser_name() {
        return user_name;
    }

    public void setUser_name(String user_name) {
        this.user_name = user_name;
    }

    public String getMaterial_bh() {
        return material_bh;
    }

    public void setMaterial_bh(String material_bh) {
        this.material_bh = material_bh;
    }
}
